/*
Theme Name:    Web.com Agency
Version:       1.0.1
Author:        Web.com UK
Author URI:    https://uk.web.com
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Header */

.header-shadow {
	box-shadow: 0 0 20px 0 rgba(150,101,101,0.2);
}

.fl-theme-builder-header-shrink-row-top.fl-row-content-wrap {
    padding-top: 15px;
}

.fl-theme-builder-header-shrink-row-bottom.fl-row-content-wrap {
    padding-bottom: 15px;
}

/* Footer */

@media only screen and (max-width: 767px) {
	
.footer-content p, .footer-content span {	font-size: 13px!important;	text-align: center!important;}
	
.footer-content .pp-responsive-center .pp-social-icon { margin-left: 25px;	margin-right: 25px;}
	
.header-content .pp-responsive-left .pp-social-icon { margin-left: 0px!important;	margin-right: 30px!important;}}

/* Underlined Links */

p a {
	text-decoration: underline!important;
}

p.uabb-read-more-text a {
    text-decoration: none!important;
}

/* Responsive Text */

p {
    margin: 0 0 20px;
}

@media only screen and (max-width: 1199px) {
p {
	font-size: 16px;
}
}

/* Post Category */

.uabb-read-more-text a {
	font-size: 14px;
	font-weight: 700;
	color: red;
}

span.Analysis a, span.Analysis {
    color: #F07662!important;
}

span.Blog a, span.Blog {
    color: #4796A8!important;
}

span.post-date {
	display: none;
}

span.post-date.Key.News {
	display: inline;
}

h3.uabb-post-heading.uabb-blog-post-section {
    min-height: 70px;
}

.uabb-blog-posts-description.uabb-blog-post-section.uabb-text-editor {
    min-height: 75px;
}

@media only screen and (max-width: 1199px) {
h3.uabb-post-heading.uabb-blog-post-section {
    font-size: 22px;
}

h3.uabb-post-heading.uabb-blog-post-section {
    min-height: 60px;
}
	
.uabb-blog-posts-description.uabb-blog-post-section.uabb-text-editor {
    min-height: 70px;
}
}

@media only screen and (max-width: 767px) {
h3.uabb-post-heading.uabb-blog-post-section {
    font-size: 20px;
}
	
.uabb-blog-posts-description.uabb-blog-post-section.uabb-text-editor {
    font-size: 16px;
}
	
h3.uabb-post-heading.uabb-blog-post-section {
    min-height: unset;
}

.uabb-blog-posts-description.uabb-blog-post-section.uabb-text-editor {
    min-height: unset;
}
}

/* Features Posts Slider */

.featured-post-image, .image-half {
	width: 100%;
	min-height: 400px;
	background-size: cover!important;
	background-position: center!important;
}

.blog-content-half {
    padding: 15px 30px 30px 30px;
}

@media only screen and (max-width: 1199px) {
.blog-content-half {
    padding: 15px 0px 15px 15px;
}
	
.featured-post-image, .image-half {
	min-height: 350px;
}
}

@media only screen and (max-width: 767px) {
.image-half {
	width: 100%!important;
}
	
.blog-content-half {
	width: 100%!important;
}
	
.featured-post-image, .image-half {
	min-height: 250px;
}
	
.blog-content-half {
    padding: 20px 0px 0px 0px;
}
	
h3.uabb-post-heading.uabb-blog-post-section {
    font-size: 20px;
}
}

/* Analysis Category page */

.category-analysis h6.heading-title, .category-key-news h6.heading-title {
    display: none;
}

/* Back to Top Button */

#fl-to-top {
	background-color: rgba(216, 37, 35, 0.3);
	transition: 0.3s all ease;
}

#fl-to-top:hover {
	background-color: #d82523;
}

/* Newsletter Form */

input#choice_1_2_1 {
    vertical-align: top;
    margin-top: 5px!important;
}

.gform_wrapper .gform_footer {
    padding: 10px 0px 0px 0px!important;
    margin: 0px!important;
}

li.gchoice_2_6_1 {
    text-align: center;
    font-size: 16px;
}


@media only screen and (max-width: 767px) {
li.gchoice_1_2_1 {
    text-align: left;
    font-size: 16px;
}
}

/* Contact Us Form */

.contactus-form input#input_2_1, .contactus-form input#input_2_3, .contactus-form input#input_2_4, .contactus-form textarea#input_2_5 {
    text-align: left;
}

li.gchoice_2_6_1 {
    text-align: left;
    font-size: 16px;
}

input#choice_2_6_1 {
	margin-top: -20px!important;
}

@media only screen and (max-width: 767px) {
li.gchoice_2_6_1 {
    text-align: left;
    font-size: 16px;
}
}

/* Newsletter Popup Modal */

.newsletter-modal p {
	margin: 0px!important;
	font-size: 14px;
}



@media only screen and (max-width: 767px) {
	
.newsletter-modal .uabb-modal-action-wrap {
    margin-top: 5px;
}

.newsletter-modal p {
	margin: 0px!important;
	font-size: 14px;
}
}

/* Key News Singular */

.key-news-latest  h3.uabb-post-heading.uabb-blog-post-section {
    min-height: unset;
}

@media only screen and (max-width: 1199px) {
h2.uabb-post-heading.uabb-blog-post-section {
    font-size: 32px;
}
}

/* Post Comments */

h3.fl-comments-list-title {
    font-size: 24px!important;
	margin-left: 20px;
}

div#respond {
    border: 1px solid #ddd;
    padding: 10px 30px;
	margin-top: 40px;
}

span.comment-author-link {
    margin-left: 20px!important;
    color: #000;
}

.comment-reply-link {
    margin: 0px;
    text-align: left!important;
    padding: 0px 10px 20px 10px!important;
    border-bottom: 1px solid #ddd;
}

a.comment-reply-link {
    border-bottom: none;
	font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #F07662;
    letter-spacing: 0.75px;
}

button, input[type=button], input[type=submit] {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 2.1;
    padding: 12px 30px;
    border-radius: 0px;
    font-weight: 700;
    border: none;
	transition: 0.3s all ease;
}

button, input[type=button], input[type=submit]:hover {
	border: none;
}

span.comment-date {
    display: none;
}

.fl-comments-list .comment-content {
	border: none;
    padding: 0px 20px;
}

a.comment-edit-link {
    display: none;
}

h3#reply-title {
    font-size: 14px;
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: 700;
    color: #F07662;
}

.comments label {
	font-weight: 400;
}

/* Analysis Post */

@media only screen and (max-width: 1199px) {
h1.uabb-post-heading.uabb-blog-post-section {
    font-size: 38px;
    line-height: 1.2;
}
}

.bibliography .fl-builder-module-template {
    margin: 0 auto;
    max-width: 1100px;
    padding: 0px;
}

.wp-caption p.wp-caption-text {
    font-size: 14px;
    font-weight: 700;
    text-align: left;
	color: #000;
	margin-top: 15px;
}

.wp-caption {
    background: none!important;
    border: none!important;
	padding: 0px;
}

.wp-caption p {
	margin: 0px;
}

/* Hide Facebook Share Old */

.wgtc-widget-frame {
    display: none;
}


/* mega menu  */
.fl-builder-content.fl-builder-content-947.fl-builder-template.fl-builder-module-template {
    padding: 0px;
}

@media only screen and (max-width: 1199px) {
.ubermenu-responsive-toggle .fas {
	width: 100%;
	text-align: right!important;
}
}

@media only screen and (max-width: 767px) {
.ubermenu-responsive-toggle .fas {
	width: 100%;
	text-align: center!important;
}
}

/* Header Search */

input[type=search] {
    width: 30%!important;
    float: right;
}

@media only screen and (max-width: 767px) {
input[type=search] {
    width: 100%!important;
}
}

/* Related Articls */

.uabb-post-meta a {
	line-height: 22px;
}

/* Hide 3rd Party Comments */

.comments-weebly-iframe {
	display: none!important;
}

/* Mega Menu full width */

ul.ubermenu-submenu.ubermenu-submenu-id-757.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    max-width: 1300px;
    margin: 0 auto;
    left: 0;
    right: 0;
	padding: 15px;
}

@media only screen and (max-width: 767px) {
.uabb-blog-posts-col-3.uabb-post-wrapper {
    width: 100%!important;
}
}

/* Content Page */

.accordion-feeds .fl-builder-module-template {
	max-width: 100%;
}

/*** Blog Page Images - align and size ***/

.alignnone {
    margin: 0px auto!important;
    display: block;
	width: 60%;
	padding: 10px;
}

@media only screen and (max-width: 1199px) {
	
.alignnone {
    margin: 10px;
    display: block;
	width: 100%;
}
}

div#gform_confirmation_wrapper_1 {
    color: #FFF!important;
    text-align: center!important;
    font-size: 18px;
}

div#gform_confirmation_message_1 {
    color: #FFF!important;
    text-align: center!important;
}